<?php
declare(strict_types=1);
if ( ! defined( 'ABSPATH' ) ) { exit; }

class WTE_Info_Control extends \WP_Customize_Control {
	public $type = 'wte-info';
	public function render_content(): void { ?>
		<div class="wte-info-control">
			<?php if ( $this->label ) : ?><span class="customize-control-title"><?php echo esc_html( $this->label ); ?></span><?php endif; ?>
			<?php if ( $this->description ) : ?><p class="description"><?php echo wp_kses_post( $this->description ); ?></p><?php endif; ?>
		</div>
	<?php }
}
